aspose file tools*
The moose likes IDEs, Version Control and other tools and the fly likes tomcat 5.5.27 in eclipse 3.2 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "tomcat 5.5.27 in eclipse 3.2" Watch "tomcat 5.5.27 in eclipse 3.2" New topic
Author

tomcat 5.5.27 in eclipse 3.2

joseph prabhu
Ranch Hand

Joined: Feb 26, 2008
Posts: 162
have eclipse 3.2 and i unzipped the tomcat 5.5.27 from http://tomcat.apache.org/download-55.cgi.

i tried to add the server in eclipse 3.2. when i start the tomcat server

it is not gettting started. in the console it gives as.






i also have jdk1.5.

but these problem does not arise when i start in netbeans 6.01.
Maneesh Godbole
Saloon Keeper

Joined: Jul 26, 2007
Posts: 10523
    
    9

What java version are you currently running with eclipse?
Windows->Preferences->Java->Installed JREs
Switching it to 1.5 should fix your problem.


[How to ask questions] [Donate a pint, save a life!] [Onff-turn it on!]
Amit Ghorpade
Bartender

Joined: Jun 06, 2007
Posts: 2716
    
    6

Looks like an IDE question to me, moving this to its appropriate place.
[ October 21, 2008: Message edited by: Amit Ghorpade ]

SCJP, SCWCD.
|Asking Good Questions|
 
 
subject: tomcat 5.5.27 in eclipse 3.2